Fedora Packages

rust-error-chain+default-devel Subpackage of rust-error-chain

Yet another error boilerplate library

Yet another error boilerplate library. This package contains library source intended for building other packages which use the "default" feature of the "error-chain" crate.

Releases Overview

Release Stable Testing
Fedora Rawhide 0.12.4-11.fc41 -
Fedora 40 0.12.4-10.fc40 -
Fedora 39 0.12.4-9.fc39 -
EPEL 9 0.12.4-5.el9 -
File a new bug report »
Package Info
Related Packages

You can contact the maintainers of this package via email at rust-error-chain dash maintainers at fedoraproject dot org.



Sources on Pagure